html, body, form, table, tr, td, th, p, h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd, hr, figure {padding: 0; margin: 0; border: 0;}
header, footer, nav, article, aside, section, figure {display: block;}
table {border-collapse: collapse;}
a img {border: 0;}
.link {cursor: pointer;}

html {
    height: 100%;
    background: black;
}

body {
    position: relative;
    background: #403f42;
    color: white;
    min-width: 1024px;
    max-width: 1280px;
    margin: 0 auto;
    font-family: Georgia, serif;
}

a {color: #007eb5;}

header {
    position: relative;
    /* background: #403f42; */
    /* padding-bottom: 2.2em; */
    min-height: 160px;
    
    margin-bottom: -82px;
}

#top_nav {
    background: black;
    font-size: .875em;
    padding: .5em 60px .5em 0;
    text-align: right;
}

#top_nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#top_nav li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

#top_nav a {
    display: inline-block;
    font-weight: normal;
    padding-left: 1.6em;
    margin-left: 1em;
    text-decoration: none;
    color: white;
    height: 14px;
    line-height: 15px;
    background: url(images/nav_bul.png) 0 0 no-repeat;
}

#top_nav li.current-menu-item a {
    background-position: 0 -48px;
    cursor: default;
}

#logo {
    display: block;
    position: absolute;
    width: 171px;
    height: 175px;
    top: 0;
    left: 75px;
    margin-top: -10px;
    text-indent: -10000px;
    background: url(images/logo.png) 0 0 no-repeat;
    z-index: 1000;
}

#border_top {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 100;
    background: url(images/border_top_shadow.png) 0 0 no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

#border_bottom {
    width: 100%;
    height: auto;
    margin-bottom: 1em;
}

.slider {
    background: black;
    position: relative;
    /* max-height: 460px; */
    margin: 45px 0 0;
    padding-bottom: 30px;
    overflow: hidden;
}

.slide_caption {
    position: absolute;
    right: 0;
    min-width: 250px;
    padding: 16px 40px;
    background: url(images/black_50_transp.png);
    font-style: italic;
    line-height: 1.3;
}

.slide_caption h2 {
    /* margin-bottom: 4px; */
    margin-top: 0;
    font-size: 20px;
}

.slide_caption p {
    font-size: 14px;
    opacity: .9;
}

.slide_caption p.year {
    font-size: 22px;
    margin-top: 2px;
    opacity: 1;
}

#content {
/*
    width: 700px;
    margin: 0 auto;
    padding: 2em 100px 2em 0;
*/
/*
    margin-top: -30px;
    padding-top: 30px;
*/
}

#content .page,
#content .post,
#content .gallery_page {
    margin: 0 auto;
    padding: 138px 100px 0 0;
    width: 700px;
}

#content #home {
    padding-right: 250px;
    width: 550px;
    overflow: hidden;
}

#content .gallery_page {
    width: 800px;
    padding-right: 0;
    overflow: hidden;
}

.gallery_page .pagination span,
.gallery_page .pagination a {
    margin-right: .5em;
}

#content h1,
#content h2,
#content h3 {
    font-weight: normal;
    font-style: italic;
    font-size: 1.75em;
    margin-top: 1.5em;
    margin-bottom: .8em;
}

#content h2 {
    font-size: 1.375em;
}

#content h3 {
    font-style: normal;
    font-size: 1.125em;
}

#content p,
.page ul {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: .8em;
    color: #dedede;
}

#content .page img {
    max-width: 100%;
    height: auto;
}

#content p.date {
    font-style: italic;
}

#content .years {
    margin-top: -1em;
    font-weight: normal;
    color: #999;
}

.page li {
    margin-left: 2.5em;
}

#content p a:hover {
    color: #dedede;
}

#home .events {
    float: right;
    clear: right;
    width: 210px;
    margin-right: -250px;
    padding-left: 18px;
    border-left: 2px dotted #999;
}

#home .events h2 {
    font-size: 1.125em;
    margin: 0 0 1.8em;
}

#home .events .border1,
#home .events .border2,
#home .events .border3 {
    float: none;
}

#home .events p {
    font-size: .875em;
    color: #bcbcbc;
}

#home .events p.date {
    color: #999;
    font-style: italic;
    text-transform: lowercase;
}

.tab {
    height: 42px;
    padding-left: 44px;
    margin: -2em -150px 0 0;
    float: right;
    background: url(images/tab_back.png) 0 0 no-repeat;
}

.tab a {
    display: block;
    text-align: center;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    padding: 0 54px 0 10px;
    color: white;
    background: url(images/tab_back_right.png) right 0 no-repeat;
    text-decoration: none;
}

footer {
    background: black;
    padding: 0 0 2em;
}

footer .copy {
    width: 800px;
    margin: .5em auto 0;
    font-family: "Trebuchet MS", sans-serif;
    font-size: .6875em;
    color: #ccc;
    letter-spacing: .05em;
}

/*
.gallery .gallery-item {
    float: left;
    padding: 12px 12px 12px 0;
    width: 25%;
}

.gallery .gallery-icon img {
    border: 10px solid #535355;
}

.gallery .gallery-caption {
    font-size: .75em;
    text-align: center;
}

.entry-meta,
.entry-utility {display: none;}
*/

#content .gallery {
    background: #333;
    /* margin: -60px 0 0; */
    padding: 120px 0 8px;
    margin-bottom: -110px;
}

#content .gallery-content {
    width: 800px;
    margin: 0 auto;
}

#content .gallery figure {
    display: inline-block;
    display: -moz-inline-stack; /* FF2 */
    vertical-align: top;
    padding: 0;
    margin: 0 8px 0 0;
    width: 188px;
    text-align: center;
}

#content .gallery img {
    border: 10px solid #3e3e3e;
    margin: 0 auto;
}

#content .gallery figcaption {
    color: #999;
    font-size: 12px;
    text-align: center;
    padding: 4px 0 18px;
    margin: 0 auto;
}

#content .gallery figcaption b {
    color: #eee;
}


#content .gallery_box_single .gallery .gllr_image_block p {
    border: 10px solid #535355 !important;
    margin-right: 12px !important;
}

#content .gallery .gllr_image_block p a img {
    border: 0;
}

#content .gllr_single_image_text {
    color: #999;
    text-align: center;
    padding: 6px 0;
}

#content .gallery_box li {
    display: inline-block;
    vertical-align: top;
    width: 49%;
    float: none;
    clear: none;
    padding: 16px 0;
    margin: 0;
}

#content .gallery_box li h2,
#content .gallery_box li h3 {
    margin-top: 0;
}

#content .gallery_box .gallery_thumb {
    display: block;
    float: left;
    width: 150px;
    height: 150px;
    margin-right: 16px;
    border: 8px solid #666;
    overflow: hidden;
}

#content .gallery_box li img {
    border: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: auto;
}

#content .gallery_detail_box {
    overflow: hidden;
    padding: 0 16px 0 0;
    float: none;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

#content .gallery_detail_box p {
    font-size: 15px;
}

.custom_gallery {
    overflow: hidden;
    padding: 12px;
    margin: 0 -12px;
}

.custom_gallery li {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    width: 158px;
    padding: 148px 16px 0;
    margin: 0 32px 16px 0;
    font-size: 12px;
}

.custom_gallery .border1,
.custom_gallery .border2,
.custom_gallery .border3 {
    margin: -148px 0 0 -16px;
}

/* Художники */

#artists {
    padding-left: 174px;
    overflow: hidden;
}

#content #artists h2 {
    margin: 1.8em 0 .7em;
    clear: left;
}

#content #artists h3.years {
    font-style: italic;
    margin-top: .-6em;
}

#content #artists p {
    font-size: .9375em;
}

#artists img {
    float: left;
    margin-left: -174px;
    margin-bottom: 1em;
    box-shadow: 2px 2px 8px rgba(0,0,0,.5);
    border-radius: 2px;
}

.artists_nav,
.alphabet_nav {
    list-style-type: none;
    overflow: hidden;
    margin: -1em 0 2.5em;
}

.artists_nav li,
.alphabet_nav li {
    float: left;
    margin: 0;
    padding: 0;
}

.artists_nav li a,
.alphabet_nav li a,
.artists_nav li b,
.alphabet_nav li b {
    display: block;
    /* margin-right: .5em; */
    padding: 3px 6px;
    font-size: .9375em;
    text-decoration: none;
}

.artists_nav li a:hover,
.alphabet_nav li a:hover {
    background: #333;
}

/* Museums */
#museums img {
    float: left;
    margin: 4px 22px 6px 0;
    box-shadow: 2px 4px 8px rgba(0, 0, 0, 0.5);
}

.edit-link {
    display: inline-block;
    padding: 3px 12px;
    background: #555;
    border-radius: 4px;
}

.edit-link:hover {
    background: #0076a9;
}

.edit-link a {
    text-decoration: none;
    text-transform: lowercase;
    color: white;
}

#comments {
    width: 700px;
    padding: 32px 100px 0 0;
    margin: 0 auto;
}

#comments-title em,
.comment-author .says {
    display: none;
}

#comments h3 {
    font-weight: normal;
    margin: 1em 0 .5em;
}

#comments h3#reply-title {
    margin-bottom: 4px;
}

#comments p {
    font-family: 'TrebuchetMS', sans-serif;
    font-size: 14px;
}

#comments p.form-allowed-tags,
#comments p.comment-notes {
    font-size: 12px;
}

#respond label {
    display: block;
    font-size: 12px;
}

#respond .required {
    color: red;
}

.form-allowed-tags {padding-right: 150px;}
ol.commentlist {list-style-type: none;}

.comment-body {
    padding: .5em 0;
}

.comment-meta {
    font-size: 12px;
}

.post_tumbnail {
    float: left;
}

.post_tumbnail img {
    margin: 0 1.2em 0.2em 0;
    max-width: 150px;
    height: auto;
}

/* order form */
.order-button {
    background: #eee;
    color: black;
    display: block;
    margin: .8em 25% 0;
    padding: 2px 0;
    cursor: pointer;
    text-decoration: none;
    border-radius: 1em;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}

.order-button:hover {
    background: #007eb5;
    color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.8);
}

/* MailChimp widget */
.widget_mc4wp_widget {
    float: right;
    background: rgba(255, 255, 255, 0.1);
    margin: 0 -230px 2.5em 0;
    padding: 20px 22px 12px;
    width: 146px;
    border-radius: 4px;
}

#content .widget_mc4wp_widget h3 {
    font-size: 1em;
    margin-top: 0;
}

.widget_mc4wp_widget .mc4wp-form {
    margin: 0;
}

#content .widget_mc4wp_widget p {
    margin: 0 0 8px;
}

.widget_mc4wp_widget .mc4wp-form label {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 11px;
    margin-bottom: 3px;
}

.widget_mc4wp_widget .mc4wp-form input[type="submit"] {
    margin-top: 10px;
}

.widget_mc4wp_widget .mc4wp-alert {
    border: 0;
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
    padding: 0 0 8px;
}

.widget_mc4wp_widget .mc4wp-success {
    color: white;
    background: none;
}

.widget_mc4wp_widget .mc4wp-error {
    background: none;
    color: #FF3333;
}

/* рамки */
.border1,
.border2,
.border3 {
    float: left;
    width: 190px;
    height: 133px;
    margin: 0 1.5em 1em 0; 
    overflow: hidden;
    position: relative;
    box-shadow: 2px 4px 12px rgba(0,0,0,.4);
}

.border1 {
    background: url(images/border1.png) 0 0 no-repeat;
}

.border2 {
    background: url(images/border2.png) 0 0 no-repeat;
}

.border3 {
    background: url(images/border3.png) 0 0 no-repeat;
}

.border1 a,
.border2 a,
.border3 a {
    display: block;
    overflow: hidden;
}

.border1 a {
    width: 168px;
    height: 111px;
    margin: 11px;
}

.border2 a {
    width: 150px;
    height: 93px;
    margin: 20px;
}

.border3 a {
    width: 158px;
    height: 103px;
    margin: 15px 16px;
}

.border1 img,
.border2 img,
.border3 img {
    width: 100%;
    height: auto;
}

.border1 img {min-height: 112px;}
.border2 img {min-height: 93px;}
.border3 img {min-height: 103px;}

.border1 ~ p,
.border2 ~ p,
.border3 ~ p {
    overflow: hidden;
}

/* Order form */
#order_form {
    padding: 1em;
    color: black;
    font-size: 12px;
}

#order_form p {
    margin: 0 0 8px;
}

#order_form label {
    display: block;
}

#order_name,
#order_lastname,
#order_email,
#order_phone,
#order_comments,
#order_text,
#order_qty,
#order_address {
    width: 300px;
    margin: 2px 0 0;
    padding: 4px;
    border: 1px solid #ccc;
    font-size: 12px;
    box-shadow: -1px 1px 2px rgba(0,0,0,.1) inset;
}

#order_text {
    margin-bottom: 8px;
}

#order_qty {
    width: 30px;
}

#order_form .red {
    color: darkred;
    margin: -2px 0 0;
}

#order_form .submit {
    margin: 22px 0 0;
    text-align: center;
}

#order_form input[type="submit"] {
    background: darkgreen;
    border: 0;
    border-radius: 16px;
    box-sizing: border-box;
    color: white;
    font-size: 10px;
    letter-spacing: 0.025em;
    line-height: 1;
    padding: 8px 17px;
    text-transform: uppercase;
}

#order_form input[type="submit"]:disabled {
    background: lightgray;
}

#order_message {
    width: 310px;
    font-size: 13px;
    padding: 1em;
    color: black;
}

.error {color: darkred;}

#content .uptl_toolbar.uptl_toolbar_share ul {
    margin: 2em 0 0 -3px !important;
}

@media screen and (max-width: 1070px) {
    #top_nav {padding-right: 50px;}
    #logo {left: 70px;}
}